@media (max-width:415px) {
  body h1{
    font-size: 38px !important;
  }
  body h1 span{
    font-size: 38px !important;
  }
  body h2{
    font-size: 20px !important;
  }
  #phones{
    font-size: 11px !important;
  }
  .dp2{
    margin-top: 15px;
    /* font-size: 20px !important;*/
  }
  .dp3{
    display: none;
    font-size: 8px !important;
  }
  .dp2 img{
    /* display: none;*/
    width: 22px !important;
  }
  #servicios_boton{
    margin: 0px !important;
  }
  #cuadro br{
    display: none;
  }
  .botones .button{
    margin-top: 20px;
  }

  .first2 {
    height:30vh;
    min-height:100px;
    /* border-top: 3px solid #ff6c00; */
    background-size:cover;
    background-image: /*linear-gradient(to bottom, rgba(0,0,0,0.0) 0%,rgba(0,0,0,0.) 100%),*/ url('../images/banner.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    /* background-attachment: fixed; */
  }

  .first3 {
    height:30vh;
    min-height:100px;
    /* border-top: 3px solid #ff6c00; */
    background-size:cover;
    background-image: /*linear-gradient(to bottom, rgba(0,0,0,0.0) 0%,rgba(0,0,0,0.) 100%),*/ url('../images/banner_ventas.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    /* background-attachment: fixed; */
  }

  .li1{margin-top:-120px;}

  .prod1{
    background-position: center;
    background-size: auto;
    }
  .prod2{
      background-position: center;
      background-size: auto;
      }
  .prod3{
        background-position: center;
        background-size: auto;
        }
  .prod4{
          background-position: center;
          background-size: auto;
          }
  .prod5{
            background-position: center;
            background-size: auto;
            }

          

}

@media (min-width:415px) {
    .flexthis{
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .flexthis[class*="col-"] {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        /* display: inline-flex;*/ 
    }

    .first2 {
      height:20vh;
      min-height:100px;
      /* border-top: 3px solid #ff6c00; */
      background-size:cover;
      background-image: /*linear-gradient(to bottom, rgba(0,0,0,0.0) 0%,rgba(0,0,0,0.) 100%),*/ url('../images/banner.jpg');
      background-position: center center;
      background-repeat: no-repeat;
      /* background-attachment: fixed; */
    }

    .first3 {
      height:20vh;
      min-height:100px;
      /* border-top: 3px solid #ff6c00; */
      background-size:cover;
      background-image: /*linear-gradient(to bottom, rgba(0,0,0,0.0) 0%,rgba(0,0,0,0.) 100%),*/ url('../images/banner_ventas.jpg');
      background-position: center center;
      background-repeat: no-repeat;
      /* background-attachment: fixed; */
    }

  
   
}

@media only screen and (min-width: 900px) {
  .navbar2{
    width: 300px !important; 
    margin: auto !important;
  }
}

.nav{
  width: 20%;
}


@media (max-width:630px) {
  /*.upper-nav{
    text-align: center !important;
  }
  #divphones{
    width: 100%;
  }
  #divphones table{
    margin: 0 auto !important;
  }
  #phones{
    padding-top: 0 !important;
    margin-bottom: 15px !important;
  }*/
  .first .row {
    margin-bottom: 30px !important;
  }

  .first2 .row {
    margin-bottom: 20px !important;
  }
  .first3 .row {
    margin-bottom: 20px !important;
  }
  #titulos span {
    font-size: 26px !important;
  }

  #titulos2 span {
    font-size: 18px !important;
  }

  #titulos4 span {
    font-size: 18px !important;
    margin-top: 0px;
  }


  #habla #titulos p{
    font-size: 16px !important;
  }
  #habla #titulos a{
    font-size: 16px !important;
  }
  .logo{
      /*height: 80px !important;*/
      padding-top: 20px;
     
    }
  .logo-header img{
      width: 60px;
      padding-top: 20px;
    }
  .li1{margin-top:-120px;}

  .prod1{
    background-position: center;
    background-size: auto;
    }
  .prod2{
      background-position: center;
      background-size: auto;
      }
  .prod3{
        background-position: center;
        background-size: auto;
        }
  .prod4{
          background-position: center;
          background-size: auto;
          }
  .prod5{
            background-position: center;
            background-size: auto;
            }

}

@media (min-width:768px) and (max-width:992px) {
    .navbar-nav{
        float:right !important;
    }
    .first .row{
        margin-top:60px !important;
    }

    .first2 .row{
      margin-top:20px !important;
  }

  .first3 .row{
    margin-top:20px !important;
}
    section .container{
      margin: 0 !important;
      width: 100% !important;
      height: 20px;
 
    }

    .first2 {
      height:10vh;
      min-height:100px;
      /* border-top: 3px solid #ff6c00; */
      background-size:cover;
      background-image: /*linear-gradient(to bottom, rgba(0,0,0,0.0) 0%,rgba(0,0,0,0.) 100%),*/ url('../images/banner.jpg');
      background-position: center center;
      background-repeat: no-repeat;
      /* background-attachment: fixed; */
    }

    .first2 {
      height:10vh;
      min-height:100px;
      /* border-top: 3px solid #ff6c00; */
      background-size:cover;
      background-image: /*linear-gradient(to bottom, rgba(0,0,0,0.0) 0%,rgba(0,0,0,0.) 100%),*/ url('../images/banner_ventas.jpg');
      background-position: center center;
      background-repeat: no-repeat;
      /* background-attachment: fixed; */
    }

    .li1{margin-top:-120px;}



 
}

  @media (max-width: 992px) {
    .dp{
      /* display: none;*/
    }
    .dp2 i{
      color: #ff6c00;
      font-size: 14px;
    }

    .li1{margin-top:-120px;}

    .prod1{
      background-position: center;
      }
    .prod2{
        background-position: center;
        }
    .prod3{
          background-position: center;
          }
    .prod4{
            background-position: center;
            }
    .prod5{
              background-position: center;
              }

   


  }

  @media (min-width: 992px) {
    .logo{
      margin-left: 50px;
    }

  

    

   
  }

  /* PARA LA VERSION TABLET-CELULAR */
  @media (max-width: 768px) {
    #rc-imageselect, .g-recaptcha 
    {
    transform:scale(0.77);
    -webkit-transform:scale(0.77);transform-origin:0 0;
    -webkit-transform-origin:0 0;
    }
    h2 br{
      display: none;
    }
    .logo{
      /* height: 100px;
      margin-left: -10px;
      margin-top: 25px; */
    }
    .navbar{
      margin-bottom: 0 !important;
    }
    #phones{
      /* text-align: right; */
    }
    .solapa{
      display: none;
    }
    .first .row{
        margin-top:40px !important;
    }

    .first2 .row{
      margin-top:100px !important;
    }

    .first3 .row{
      margin-top:40px !important;
    }

    .li1{margin-top:-120px;}

    #servicio{
      margin: 0 0 20px !important;
   }
    .img-responsive{
      display: inline !important;
      margin-bottom: 40px;
    }
    
    .container{
      /*display: flex;*/
    }

    .pull-left{
      float: none !important;
    }
    #phones{
      padding-top: 10px;
    }
    .dp2{
      text-align: right;
      margin-bottom: 0px;
    }
    .dp2 a{
      text-decoration: none;
      font-family: 'Poppins', sans-serif;
      font-weight: 500; /*300=LIGHT 400=REGULAR 700/900=BOLD/BLACK */
      color: #2c2c2c;
      font-size: 24px;
    }
    .dp2 img{
      margin-top: -12px;
      margin-right: 5px;
    }
    .dp3 a{
      text-decoration: none;
      font-family: 'Poppins', sans-serif;
      font-weight: 300; /*300=LIGHT 400=REGULAR 700/900=BOLD/BLACK */
      color: #2c2c2c;
      font-size: 12px;
    }

    .dp3 p {width: 50%; position: relative;}

    .titulo{
      text-align: center;
      padding-top: 20px;
   
    }
    .botones{
      text-align: center;
    }
    #servicios_boton{
      font-size: 18px !important;}
    
    .cb2{
      border-bottom: 1px solid #e1e1e1;
    }
    #habla table{
      margin-top: 10px;
    }
    #habla #titulos{
      margin-top: 10px;
    }
    .habla_wa{
      display: none;
    }
    .prod1{
      background-position: center;
      }
    .prod2{
        background-position: center;
        }
    .prod3{
          background-position: center;
          }
    .prod4{
            background-position: center;
            }
    .prod5{
              background-position: center;
              }

 
  }
  /* PARA LA VERSION TABLET-CELULAR */

@media (min-width: 768px){
    .navbar-nav{
        float:none;
        margin: 0 auto;
        display: table;
        table-layout: fixed;
    }
    #phones{
      width: auto;
      margin-right: 40px; 
      padding-right: 10px;
    }
    .logo{
      /* height: 100px;
      margin-bottom: 10px; */
    }
    .navbar{
      margin-bottom: -10px !important;
    }
    .botones{
      margin-top:20px;
      margin-left: -10px;
    }
    .dp2{
      display: none;
    }
    .barra_superior{
      /**margin-right: 274px;*/
    }
  .first {
    padding-top: 40px;
  }

  .first2 {
    padding-top: 40px;
  }
  .first3 {
    padding-top: 40px;
  }
  #phones{
    padding-bottom: 2px;
  }
  #phones a{
    text-decoration: none;
    font-family: 'Poppins', sans-serif;
    font-weight: 300; /*300=LIGHT 400=REGULAR 700/900=BOLD/BLACK */
    /* font-family: 'Roboto Slab', serif;*/
    color: #2c2c2c;
    font-size: 15px;
  }
  #habla table{
    margin-top: 40px;
  }
  #habla #titulos{
    margin-top: 50px;
  }


 
}

.carousel {margin: 50px 0 20px !important}

.carousel-showmanymoveone
{
  .carousel-control
  { 
    width: 4%;
    background-image:none;

    &.left 
    {
      margin-left:15px;
    }

    &.right 
    {
      margin-right:15px;
    }
  }

  .cloneditem-1, 
  .cloneditem-2, 
  .cloneditem-3
  {
    display: none;
  }

  .carousel-inner
  {
    @media all and (min-width: 768px)
    {
      @media (transform-3d), (-webkit-transform-3d)
      {
        > .item.active.right,
        > .item.next
        { 
          transform: translate3d(50%, 0, 0);  
          left: 0;
        }

        > .item.active.left,
        > .item.prev
        { 
          transform: translate3d(-50%, 0, 0);
          left: 0;
        }

        > .item.left,
        > .item.prev.right,
        > .item.active
        {
          transform: translate3d(0, 0, 0);
          left: 0;
        }    
      } 

      > .active.left,
      > .prev
      {
        left: -50%;
      }

      > .active.right,
      > .next
      {
        left:  50%;
      }

      > .left,
      > .prev.right,
      > .active
      {
        left: 0;
      }

      .cloneditem-1 
      {
        display: block;
      }
    }

    @media all and (min-width: 992px)
    {    
      @media (transform-3d), (-webkit-transform-3d)
      {
        > .item.active.right,
        > .item.next
        { 
          transform: translate3d(25%, 0, 0);  
          left: 0;
        }    

        > .item.active.left,
        > .item.prev
        { 
          transform: translate3d(-25%, 0, 0);
          left: 0;
        }

        > .item.left,
        > .item.prev.right,
        > .item.active
        {
          transform: translate3d(0, 0, 0);
          left: 0;
        }
      }

      > .active.left,
      > .prev
      {
        left: -25%;
      }

      > .active.right,
      > .next
      {
        left:  25%;
      }

      > .left,
      > .prev.right,
      > .active
      {
        left: 0;
      }

      .cloneditem-2, 
      .cloneditem-3
      {
        display: block;
      }
    }    
  }
}





.verde{
  color: #002c67;
}
.fondo_verde{
  background-color: #002c67;
}
.naranja{
    color: #f45d0b;
}
.fondo_naranja{
    background-color: #f6b900;
}

.boton-azul {background-color: #002c67}

body,html {

  width:100%;
overflow-x:hidden;
}

.logos-marcas {padding: 30px 0 !important}

body h1{
  font-weight: 700; /*300=LIGHT 400=REGULAR 700/900=BOLD/BLACK */
  font-family: 'Roboto Slab', serif;
  color: white;
  font-size: 38px;
}
body h1 span{
  font-size: 41px;
}

.row h1 span {
  font-size: 50px;
}

body h2{
  font-weight: 300; /*300=LIGHT 400=REGULAR 700/900=BOLD/BLACK */
  font-family: 'Roboto Slab', serif;
  color: white;
  font-size: 26px;
}


/* Menu */

.super{
  width: 100%;
  color: #fff;
  display: flex;
  justify-content: space-between;
  align-items: center;
  
  /**padding: .5rem 2rem;*/
  
}
.logo-header img{
  width: 120px;
  padding-top: 20px;
  padding-bottom: 30px;
}
.nav-menu ul{
  display: flex;
  align-items: center;
}
.nav-menu li{
  margin-right: 1rem;
  list-style: none;
  font-family: 'Poppins', sans-serif; 
  font-weight: 500;
}
.nav-menu a{
  color: #002c67;
  text-decoration: none;
  
}
.nav-menu li:last-child{
  /*background:#4ad295;*/
  padding: .25rem .75rem;
  border-radius: .2rem;
}
.menu-icon img{
  width: 30px;
  height: 30px;
  border-radius: 2px;
  margin-top: 20px;
  margin-left: 180px;

}
.menu-icon, #check{
  display: none;
}

@media (max-width:768px){
  .checkbtn{
      display: block;
  }
  .menu-icon{
      display: block;
      position:inherit;
      top: 20px;
      right: 20px;
      cursor: pointer;
      margin-block: auto;
      text-decoration: none;
      
  }
  .nav-menu ul{
    font-size: 16px;
      display: block;
      position: fixed;
      top:70px;
      left:-100%;
      background: #fff;
      width: 100%;
      height: 36vh;
      right: 0;
  }
  
  .nav-menu ul li{
      padding: 2rem;
      display: flex;
      justify-content: center;
      margin: 0;
  }
  .nav-menu ul li:last-child{
      background: none;
      padding: 1rem;
  }
  #check:checked ~ ul{
      left: 0;
      transition: all .25s;
  }
}
/* Fin Menu */

.first {
  height:100vh;
  min-height:400px;
  /* border-top: 3px solid #ff6c00; */
  background-size:cover;
  background-image: /*linear-gradient(to bottom, rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.6) 100%),*/ url('../images/header.png');
  background-position: center center;
  background-repeat: no-repeat;
  /* background-attachment: fixed; */
}

.dp3 a{
  text-decoration: none;
  font-family: 'Poppins', sans-serif;
  font-weight: 300; /*300=LIGHT 400=REGULAR 700/900=BOLD/BLACK */
  color: #2c2c2c;
  font-size: 12px;
}

.dp3 p {width: 50%; position: relative;}

.first2 {
  height:60vh;
  min-height:400px;
  /* border-top: 3px solid #ff6c00; */
  background-size:cover;
  background-image: /*linear-gradient(to bottom, rgba(0,0,0,0.0) 0%,rgba(0,0,0,0.) 100%),*/ url('../images/banner.jpg');
  background-position: center center;
  background-repeat: no-repeat;
  /* background-attachment: fixed; */
}

.first3 {
  height:60vh;
  min-height:400px;
  /* border-top: 3px solid #ff6c00; */
  background-size:cover;
  background-image: /*linear-gradient(to bottom, rgba(0,0,0,0.0) 0%,rgba(0,0,0,0.) 100%),*/ url('../images/banner_ventas.jpg');
  background-position: center center;
  background-repeat: no-repeat;
  /* background-attachment: fixed; */
}





/* 5 COLUMNAS -- VENTAS */
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15
{
  position: relative;
  min-height: 1px; 
}
.col-xs-15
{
  width: 20%;
  float: left;
}

.card-title{
  font-family: 'Poppins', sans-serif;
  font-size: 16px;
  color: #002c67;
  letter-spacing: 0.1em;
  font-weight: 500;
  padding-left: 5px;
  padding-right: 5px;


}

.card-text{
  font-family: 'Poppins', sans-serif;
  font-size: 14px;
  padding-left: 2px;
  padding-right: 2px;
  padding-bottom: 10px;
  line-height: 19x;
}


@media (min-width: 768px)
{
  .col-sm-15
  {
    width: 20%;
    float: left;
  }
}
@media (min-width: 992px)
{
  .col-md-15
  {
    width: 20%;
    float: left;
  }
}
@media (min-width: 1200px)
{
  .col-lg-15
  {
    width: 20%;
    float: left;
  }
}

/* END -- 5 COLUMNAS -- VENTAS */


.barra_superior{
  background-color: white;
}
.logo{
  width: 120px;
  padding: 5px 5px 5px 5px;
}
.solapa{
  position: absolute; right: 0px; top: 33px;  
  background-image:url('../images/solapa2.png');
  width: 274px; height: 122px;
  padding-top: 20px;
}
.solapa a{
  text-decoration: none;
  font-family: 'Poppins', sans-serif;
  font-weight: 500; /*300=LIGHT 400=REGULAR 700/900=BOLD/BLACK */
  color: #2c2c2c;
  font-size: 24px;
}
.solapa p{
  margin-top: 25px;
}
.solapa img{
  margin-top: -15px;
  margin-right: 7px;
}

.first .row{
  margin-top:120px; margin-bottom:160px;
}

.first2 .row{
  margin-top:100px;

}

.first3 .row{
  margin-top:50px;

}

.boton_arriba{
  width: 220px;
  color: white;
}

.boton_arriba_ventas{
  width: 420px;
  color: white;
}

.button {
    margin: 10px;
    padding: 5px 0px;
    text-decoration: none !important;
    font-size: 25px;
    font-family: 'Poppins', sans-serif;
    font-weight: 500; /*300=LIGHT 400=REGULAR 700/900=BOLD/BLACK */
    /* letter-spacing: 0.2em; */
    color: white;
    display: inline-block;
}

.button2 {
  margin: 10px;
  padding: 10px 20px;
  text-decoration: none !important;
  font-size: 30px;
  font-family: 'Poppins', sans-serif;
  font-weight: 500; /*300=LIGHT 400=REGULAR 700/900=BOLD/BLACK */
  /* letter-spacing: 0.2em; */
  color: white;
  display: inline-block;
}

.radio{
    border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
}
.button span {
    display: block;
    padding: 0.2em .6em;    
    background-size: 3px 3px;
    /* width: 200px; */
    text-align: center;           
}
.button.azul:hover, .button.azul:active, .button.azul:focus, .button.gris:hover, .button.gris:active, .button.gris:focus{
    text-decoration: none;
    color: white;
}

.texto-somos {padding: 20px 0}
.texto-somos2 {padding-top: 20px; line-height:180%; }

#titulos span{
    font-size: 39px;
    font-family: 'Poppins', sans-serif;
    font-weight: 500; /*300=LIGHT 400=REGULAR 700/900=BOLD/BLACK */
}

#titulos2 span{
  font-size: 20px;
  font-family: 'Poppins', sans-serif;
  font-weight: 300; /*300=LIGHT 400=REGULAR 700/900=BOLD/BLACK */
  line-height: 1.5;
  display: inline-block;
  vertical-align: middle;
}

#titulos3 span{
  font-size: 26px;
  font-family: 'Poppins', sans-serif;
  font-weight: 300; /*300=LIGHT 400=REGULAR 700/900=BOLD/BLACK */
  line-height: 1.5;
  display: inline-block;
  vertical-align: middle;
}

#titulos4 span{
  font-size: 20px;
  font-family: 'Poppins', sans-serif;
  font-weight: 300; /*300=LIGHT 400=REGULAR 700/900=BOLD/BLACK */
  line-height: 1.5;
  display: inline-block;
  vertical-align: middle;

}

.linea{
  color: #002c67;
  border-color: #002c67;
  background-color: #002c67;
  width: 85px;
  height: 2px;
  margin: 10px auto;
}

.linea2{
  color: #002d6742;
  width: 50%;
  height: 1px;
  margin: 10px auto;
}

#servicios .row{
  margin:30px 0;
}
#row_servicios{
  text-align: center;

}
#servicio{
  position: relative;
  border: 3px solid white;
  height: 350px;
  background-size:cover;
}

#servicio2{
  border: 1px solid #ffffff;
  height: 480px;
  background-size:cover;
  border-radius: 5px;
  margin: 4px;
  width: 19%;
}

#servicio3{
  border: 6px solid white;
  background-color: #ffffff;
  height: 300px;

}

@media (max-width: 992px) {

  #servicio2{
    border: 1px solid #ffffff;
    height: 400px;
    background-size:cover;
    border-radius: 5px;
    margin-bottom: 20px;
    width: 100%;
  }

}

/* WHATSAPP FIJO START */

/*
.waNab {
  position: fixed;
  right: 10px;
  bottom: 10px;
  width: 340px;
  z-index: 99999;
  background-color: #0aaa46;
  padding: 9px 12px;
  display: flex;
  justify-content: center;
  color: #fff !important;
  border-radius: 20px;
}

#btnWa a {
  color: #fff !important;
  font-weight: 700;
  font-size: 17px;
}

#btnWa img {
  margin-right: 7px;
  width: 23px;
  height: auto;
}

*/


.waNab {
  position: fixed;
  right: 10px;
  bottom: 10px;
  width: 200px;
  z-index: 99999;
  background-color: #0aaa46;
  padding: 10px 15px;
  display: flex;
  justify-content: center;
  color: #fff !important;
  border-radius: 20px;
  margin-bottom: 10px;
}


#btnWa a {
  color: #fff !important;
  font-weight: 500;
  font-size: 19px;
}

#btnWa img {
  margin-right: 10px;

}


/* WHATSAPP FIJO END */


.prod1{
background-image:url('/images/p-1.jpg');
background-size:contain;
background-repeat: no-repeat;

}

.prod2{
  background-image:url('/images/p-2.jpg');
  background-size:contain;
  background-repeat: no-repeat;
 
  }

.prod3{
    background-image:url('/images/p-3.jpg');
    background-size:contain;
    background-repeat: no-repeat;
   
    }

.prod4{
      background-image:url('/images/p-4.jpg');
      background-size:contain;
      background-repeat: no-repeat;
     
      }

.prod5{
        background-image:url('/images/p-5.jpg');
        background-size:contain;
        background-repeat: no-repeat;
        
        }

#servicio4{

  height: 350px;

}

.s1{
  background-image:url('../images/s1.png');

}
.s2{
  background-image:url('../images/s2.png');
}
.s3{
  background-image:url('../images/s3.png');
}
.s4{
  background-image:url('../images/s4.png');
}
#servicio_tit{
  position: absolute;
  width: 100%;
  height: auto;
  min-height: 60px;
  text-align: center;
  color: white;
  bottom: 0;
  right: 0;
  background-color: rgba(26,26,26,0.7); 
  display: table;
}
#servicio_tit img{
  margin: 0 auto;
}

.s11{

}


#servicio_tit2{
  position: absolute;
  width: 100%;
  height: auto;
  min-height: 60px;
  text-align: center;
  color: rgb(30, 30, 30);
  bottom: 0;
  right: 0;
  background-color:#ffffff; 
  display: table;
  padding: 3px;
  
}
#servicio_tit2 img{
  margin: 0 auto;

}
.d_img{
  vertical-align: bottom;display: table-cell;
}
#servicio_tit p.tt{
  display: table-row;
}
.stit{
  height: 60px;
}
p.stit{
  font-size: 18px;
  font-family: 'Poppins', sans-serif;
  font-weight: 500; /*300=LIGHT 400=REGULAR 700/900=BOLD/BLACK */
}
p.stit span{
  vertical-align: middle;
  display: table-cell;
}
p.sdesc{
  font-size: 14px;
  font-weight: 300; /*300=LIGHT 400=REGULAR 700/900=BOLD/BLACK */
  font-family: 'Poppins', sans-serif;
  vertical-align: middle;
  display: none;
  padding: 10px;
  text-align: justify;
  line-height: 1.2;
}
#servicio_txt{
  position: absolute;
  width: 100%;
  height: 80px;
  text-align: center;
  color: white;
  bottom: 0;
  right: 0;
  background-color: rgba(255,108,0,0.7);
  display: table;
}
#servicios_boton{
  font-size: 25px;
  font-weight: 400; /*300=LIGHT 400=REGULAR 700/900=BOLD/BLACK */
  font-family: 'Poppins', sans-serif;
  margin: 60px 0px 40px;  
  padding: 10px 0px;
}
#servicios_boton:hover{
  text-decoration: none;
  color: white;
}
.bt2{
  font-weight: 500; /*300=LIGHT 400=REGULAR 700/900=BOLD/BLACK */
}

#cuadros{
  border-top: 1px solid #e1e1e1;
  border-bottom: 1px solid #e1e1e1;
  margin-bottom: 40px;
}
#cuadros .container-fluid{
  padding: 0px !important;
}
.cuadro_tit{
  font-size: 25px;
  font-weight: 600; /*300=LIGHT 400=REGULAR 700/900=BOLD/BLACK */
  font-family: 'Poppins', sans-serif;
}
.cuadro_txt{
  font-size: 15px;
  font-weight: 400; /*300=LIGHT 400=REGULAR 700/900=BOLD/BLACK */
  font-family: 'Poppins', sans-serif;
  padding: 0px 10px;
}
#cuadro img{
  margin-bottom: 5px;
}
#cuadro{
  padding: 40px 0px;
}
.conborde{
  border-right: 1px solid #e1e1e1;
}
#cuadro:hover{
  background-color: #002c67;
  color: white;
}
.img1B, .img2B, .img3B, .img4B{
  display: none;
}
#cuadro:hover .img1{display: none;}
#cuadro:hover .img1B{display: inline;}
#cuadro:hover .img2{display: none;}
#cuadro:hover .img2B{display: inline;}
#cuadro:hover .img3{display: none;}
#cuadro:hover .img3B{display: inline;}
#cuadro:hover .img4{display: none;}
#cuadro:hover .img4B{display: inline;}


#habla{
  background-size:cover;
  background-image:url('../images/contacto.png');
  background-position: center center;
  background-repeat: no-repeat;
  font-family: 'Poppins', sans-serif;
}
#habla .row{
  margin-top:30px;
  margin-bottom: 20px;
}
#habla #titulos span{
  font-size: 39px;
  font-weight: 500; /*300=LIGHT 400=REGULAR 700/900=BOLD/BLACK */
  color: white;
}
#habla #titulos img,i{
  margin-top: -17px;
  margin-right: 5px;
}
#habla #titulos p{
  font-size: 23px;
  font-weight: 500; /*300=LIGHT 400=REGULAR 700/900=BOLD/BLACK */
  color: white;
  /* margin-bottom: 20px; */
}
#habla #titulos a{
  font-size: 23px;
  font-weight: 500; /*300=LIGHT 400=REGULAR 700/900=BOLD/BLACK */
  color: white;
  text-decoration: none;
}
#habla table{
  border-collapse:separate;
  border-spacing:0 10px;  
}


/* !!!!!PARA CONTACTO REVISAR!!!!!! */
.fc{
  border: 1px solid white !important;
  webkit-box-shadow: none !important;
  box-shadow: none !important;
  background-color: #3db9e7;
  color: white;
}
.fc::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: white;
}
.fc::-moz-placeholder { /* Firefox 19+ */
  color: white;
}
.fc:-ms-input-placeholder { /* IE 10+ */
  color: white;
}
.fc:-moz-placeholder { /* Firefox 18- */
  color: white;
}


#frmContacto input{
  height: 60px;
}
#frmContacto .form-group{
  background-color: white;
  padding: 15px;
}

.datos{
    margin-bottom: 10px;
    color: #7d7d7d;
    font-weight: 300; /*400=MEDIUM 700=BOLD 900=HEAVY */
    font-size: 15px;
}
#enviar{
    height: 40px;
    margin-bottom: 0px;
    padding: 0 20px;
    font-weight: 600; /*400=MEDIUM 700=BOLD 900=HEAVY */
    font-size: 25px;
    color: white;
    border-color: #f6b900;
    border-radius: 0 !important;
}
#enviar:disabled{
  background-color: #f6b900;
}

.form-control {border-radius: 0 !important;}

#footer {
  font-size: 14px;
  font-weight: 400; /*300=LIGHT 400=REGULAR 700/900=BOLD/BLACK */
  background-color: white;
  height: 40px;
  color: #202c45;
}
#footer a{
  text-decoration: none;
  color: #202c45;
}
#footer a:hover{
  text-decoration: none;
  color: #202c45;
}







#respuesta{
    /* text-align: center; */
}
#respuesta p{
    font-weight: 400; /*400=MEDIUM 700=BOLD 900=HEAVY */
    font-size: 24px;
    color: #ffffff !important;
}
.li1{padding-top: 80px;}
.quienes-somos {padding: 30px 0}
.quienes-somos .titulos {text-align: left}
.texto-somos p {font-family: 'Poppins', sans-serif; font-weight: 300; font-size: 14px; color: #242424;}
.texto-somos2 p {font-family: 'Poppins', sans-serif; font-weight: 100; font-size: 16px; color: #838383;line-height:210%}
.texto-somos2 li {font-family: 'Poppins', sans-serif; font-weight: 100; font-size: 16px; color: #838383; list-style-type: circle; line-height:240%;}
.texto-somos3 li {font-family: 'Poppins', sans-serif; font-weight: 100; font-size: 16px; color: #585858; list-style-type: circle; line-height:240%; margin-left: 5%; margin-right: 5%;}

#marcas {padding: 30px 0}
#marcas .logos-marcas {padding: 30px 0}
#marcas .logos-marcas img {padding: 30px 0; margin: 0 auto}


.contadores {padding: 30px 0}
#contador img {padding: 10px 0}
.contadores #contador .num_tit {font-family: 'Poppins', sans-serif; font-weight: 700; font-size: 30px; color: #f6ba07;}
.contadores #contador .num_desc {font-family: 'Poppins', sans-serif; font-weight: 400; font-size: 16px; color: #464646;}

.gradient {background: rgba(255,255,255,1);
  background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(225,226,225,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(225,226,225,1)));
  background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(225,226,225,1) 100%);
  background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(225,226,225,1) 100%);
  background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(225,226,225,1) 100%);
  background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(225,226,225,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e1e2e1', GradientType=0 );}